OPNsense firewall-ului open source, cu firmware simplu si fiabil , asistenta in mai multe limbi, securitate HardenedBSD, adoptarea rapida aactualizarilor software din amonte, precum si BSD stabil in 2 clauze licentiere.

Iata notele complete fata de 19.7.9_1:

o sistem: suport pentru eliminarea manuala a intrarilor de ruta statica
o sistem: logare migrata la MVC
o sistem: regenerarea parametrilor DH prestabili
o sistem: randomizare ID sesiune in modul cookie
o sistem: eliminare mostenire XMLRPC push pe modificari
o sistem: depreciere utilizarea serviciilor .inc
o sistem: renuntare la „Permite anularea listei de server DNS de catre DHCP / PPP pe WAN” pentru interfetele selectate
o sistem: cresteti limita de memorie PHP la 512 MB
o sistem: opnsense-auth poate raspunde acum cu proprietati extinse in JSON pentru autentificarea de succes
o interfete: suport pentru dispozitiv loopback
o interfete: suport pentru dispozitiv VXLAN
o interfete: primii pasi catre infrastructura completa a dispozitivului conectabil
o interfete: eliminati incarcarea implicita a cadrului netgraf pe
interfata de pornire o interfete: mutati descrierea in blocul de sus si redenumiti titlurile
o interfete: declansati doar un eveniment newwanip pentru interfetele afectate
o firmware: revoca 19.1, incredere 20.1 amprenta
o firmware: oglinda noua in Zurich , CH contribuit de ServerBase AG
o firmware: adaugati cautare live la selectia oglinzii
o dhcp: adaugati suport de configurare OMAPI (contribuit de Yuri Moens)
o ipsec: adaugati dpdaction configurabil (contribuit de Marcel Menzel)
o ipsec: pagina de setari a tunelului refactor
o nelimitat: adaugati optiuni pentru interogari de inregistrare si statistici extinse (contribuite de Flightkick)
o mvc: BaseListField ignorând câmpul selectat gol
o ui: jQuery 3.4.1
o plugin-uri: os-dyndns 1.19 adauga suportul dynv6 si Azure DNS (contribuit de Ralf Zerres si martgras)
o plugin-uri: os-haproxy 2.20 [2]
o plugin-uri: os-zabbix-agent 1.7 [3] [4]
o porturi: ca_root_nss 3.49.1
o porturi: curl 7.68.0 [5]
o porturi: openssl 1.1.1d [6]

Probleme si limitari cunoscute:

o HardenedBSD 12.1 a fost amânata la urmatoarea versiune majora
o Nano growfs nu functioneaza la acest candidat la versiune, dar exista deja o solutie pentru 20.1
o Installerl este inca 19.7, dar exista deja o solutie pentru 20.1 o Legacy MPD5 plugins os-l2tp, os-pppoe si os-pptp au fost depasite si nu vor mai primi actualizari
o i386 nu a fost depreciata deocamdata

OPNsense - GNU/Linux.ro Cititi mai multe stiri/noutati despre OPNsense aici ... Sursa: opnsense.org

Trimite-ne o stire
  • Care este reactia ta?
  • powered by Verysign
  • like GNU/Linux.ro
    Like
  • unmoved GNU/Linux.ro
    unmoved
  • amused GNU/Linux.ro
    amused
  • excited GNU/Linux.ro
    excited
  • angry GNU/Linux.ro
    angry
  • sad GNU/Linux.ro
    sad
TENDINTA  |  Quagga pe Linux
FlorinM                   GNU/Linux.ro
FlorinM
Utilizator Linux - Solus OS, pasionat de calatorii.
1436 articole



  • Comenteaza
  • powered by Verysign

Nici un comentariu inca. Fii primul!